@charset "utf-8";
/* CSS Document */

a:link {
	color: #BB4B00;
}
.content table {
	color: #FF6600;
}

a:visited {
	color: #ff6600;
}
a:hover {
	color: #BB4B00;
}
a:active {
	color: #ff6600;
}

* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

#wrap {
	padding: 20px;
	min-width: 650px;
	width: 1000px;
	background: #1A1A1A;
	opacity: 0.95 !important;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}



html, body {
	background: url("../images/bg.jpg") no-repeat center center fixed;
	background-size: cover;
	font-size: 13px;
	color: #FF6600;
}

#banner {
	padding-bottom: 20px;
	height: 110px;
	background: url("../images/start_screen.png") no-repeat left top;
}

#page-body {
	margin: 4px 0;
	clear: both;
	min-height: 500px;
}
body,td,th {
	color: #ff6600;
}

#page-footer {
	clear: both;
}

#page-footer h3 {
	margin-top: 20px;
}

.copyright {
	padding: 5px;
	text-align: center;
	color: #bfbfbf;
}
.navbar {
	background-color: #262626;
	padding: 0 10px;
}
.navbarp {
	text-align: center;
}
.content {
	background-color: #1d1d1d;
	font-size: 13px;
	color: #ff6600;
}
.go-top {
	position: fixed;
	bottom: 2em;
	right: 1em;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em;
	display: none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
	text-decoration: none;
}